<?php

$URLcorrection = "";
$page = "LOFT-E Adjustable";
$PageTitle = "LOFT-E Adjustable";
$metadescription = "Discover the LOFT-E Adjustable storage solution by North East Loft Boarding. Maximize your loft space with our customizable and durable storage options. Contact us for a free quote today!";
$metakeywords = "LOFT-E Adjustable, Loft Storage, Adjustable Loft Storage, North East Loft Boarding, Loft Boarding Services, Loft Storage Solutions";


include_once $URLcorrection . 'includes/header.php';

?>


<section class="loft-e padding-top-50 padding-bottom-50 text-center">
    <div class="container">
        <h1 class="margin-bottom-30 stand-out-text">LOFT-E Adjustable</h1>
    </div>
</section>


<?php

$ch = curl_init('https://loft-boarding.co.uk/global/LOFT-E.php');

curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);

curl_setopt($ch, CURLOPT_POSTFIELDS, http_build_query($_REQUEST));
echo "<div class='container'>";
echo "<br><br><br>";
echo curl_exec($ch);
echo "</div>";
curl_close($ch);

include_once $URLcorrection . 'includes/footer.php';

?>